Arregistisce u crash quandu si carica u menu di l'applicazioni in Xfce

Se installemu Xfce da e fonti o ancu attraversu u repositoriu per a prima volta, hè pussibule chì quandu pruvemu à apre u menu truveremu questu errore:

A soluzione à stu prublema hè assai simplice. Se avemu un terminale installatu, apremu è vedemu se u cartulare esiste menus dintra / etc / xdg /. Cù ls duverebbe serve:

$ ls -l /etc/xdg/

Se no, a creemu:

$ sudo mkdir /etc/xdg/menus

è dopu creemu un schedariu chjamatu xfce-applications.menu:

$ sudo nano /etc/xdg/menus/xfce-applications.menu

è drintu colpimu stu cuntenutu. Pudemu accede automaticamente à u menù.


U cuntenutu di l'articulu aderisce à i nostri principii di etica edituriale. Per signalà un errore cliccate quì.

6 cumenti, lasciate i toi

Lasciate u vostru cummentariu

U vostru indirizzu email ùn esse publicatu. campi, nicissarii sò marcati cù *

*

*

  1. Responsabile di i dati: Miguel Ángel Gatón
  2. Scopu di i dati: Cuntrolla SPAM, gestione di cumenti.
  3. Legitimazione: U vostru accunsentu
  4. Cumunicazione di i dati: I dati ùn seranu micca cumunicati à terzi, eccettu per obbligazione legale.
  5. Archiviazione di dati: Base di dati ospitata da Occentus Networks (UE)
  6. Diritti: In ogni mumentu pudete limità, recuperà è cancellà e vostre informazioni.

  1.   Hairosv dijo

    Chì ci hè a differenza trà Linux Mint è Linux Mint Debia?

    1.    elav <° Linux dijo

      Linux Mint hè basatu annantu à Ubuntu è i so repositori. LMDE hè basatu annantu à Debian è i so repositori.

  2.   Oscar dijo

    Cumu pensu à installà XFCE di notte, piglieraghju questa entrata in contu.
    Gràzzi per u cuntributu.

  3.   Hairosv dijo

    hè per quessa ch'elli mi anu ricumandatu LMDE ...

  4.   elbuengeorge dijo

    Una dumanda, in LMDE quantu aghjurnanu regularmente Firefox o Iceweasel? perchè qualchì tempu fà, per avè u mo navigatore aggiornatu in Debian Testing aghju avutu à tirà u repo di mozilla se ùn mi sbagliu è circà u pacchettu di lingua dopu per avè u navigatore u più aggiornatu pussibule.

    Saluti.

    1.    elav <° Linux dijo

      Sfortunatamente ùn anu micca aghjurnatu cusì spessu è parechje volte, duvete fà installazioni manuali per avè l'ultime versioni di i navigatori.